<!DOCTYPE html>
<html>
<head>
<meta charset="utf-8" />
<meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=no" />
<title>2 Corinthiens 4 (BJC)</title>
<link href="../../../build/mobile.css" rel="stylesheet" />
<script src="../../../build/mobile.js"></script>
</head>
<body dir="ltr" class="section-document">
<div class="header"><div class="nav">
<a class="name" href="C2.html">Bible de Jésus-Christ</a><a class="location" href="C2.html">2 Corinthiens 4</a><a class="prev" href="C23.html">&lt;</a>
<a class="home" href="index.html">=</a>
<a class="next" href="C25.html">&gt;</a>
</div></div>
<div class="section chapter C2 C24 fra_bjc fra" dir="ltr" lang="fr" data-id="C24" data-nextid="C25" data-previd="C23">
<div class="c">4</div>
<div class="p">
		<span class="v-num v-1">1&nbsp;</span><span id="C24_1" class="v C24_1" data-id="C24_1">C'est pourquoi, ayant ce service selon la miséricorde que nous avons reçue, nous ne nous relâchons pas.</span>

		<span class="v-num v-2">2&nbsp;</span><span id="C24_2" class="v C24_2" data-id="C24_2">Mais nous avons entièrement rejeté les choses honteuses que l'on cache, ne marchant pas avec ruse et n'altérant pas la parole d'Elohîm, mais nous nous recommandons nous-mêmes à toute conscience humaine devant Elohîm, par la manifestation de la vérité.</span>

		<span class="v-num v-3">3&nbsp;</span><span id="C24_3" class="v C24_3" data-id="C24_3">Mais si notre Évangile est voilé, il est en effet voilé pour ceux qui périssent,</span>

		<span class="v-num v-4">4&nbsp;</span><span id="C24_4" class="v C24_4" data-id="C24_4">pour les incrédules dont l'elohîm de cet âge a aveuglé les pensées, afin qu'ils ne soient pas brillants par l'illumination de l'Évangile de la gloire du Mashiah, lequel est l'image d'Elohîm.</span>

		<span class="v-num v-5">5&nbsp;</span><span id="C24_5" class="v C24_5" data-id="C24_5">Car nous ne nous prêchons pas nous-mêmes, mais Yéhoshoua Mashiah le Seigneur. Et nous-mêmes, nous sommes vos esclaves pour l'amour de Yéhoshoua.</span>

		<span class="v-num v-6">6&nbsp;</span><span id="C24_6" class="v C24_6" data-id="C24_6">Car l'Elohîm qui a dit : Que la lumière brille des ténèbres<span class="note" id="note-1"><a class="key" href="#footnote-1">1</a></span> a lui-même brillé dans nos cœurs, par l'illumination de la connaissance de la gloire d'Elohîm sur la face de Yéhoshoua Mashiah.</span>

		<div class="s">Les souffrances de Paulos (Paul)</div>
		<span class="v-num v-7">7&nbsp;</span><span id="C24_7" class="v C24_7" data-id="C24_7">Mais nous avons ce trésor dans des vases de terre, afin que l'excellence de cette puissance soit d'Elohîm et non de nous.</span>

		<span class="v-num v-8">8&nbsp;</span><span id="C24_8" class="v C24_8" data-id="C24_8">Nous sommes pressés en tout, mais non réduits entièrement à l'étroit ; nous sommes perplexes, mais non dans le désespoir.</span>

		<span class="v-num v-9">9&nbsp;</span><span id="C24_9" class="v C24_9" data-id="C24_9">Nous sommes persécutés, mais non abandonnés ; abattus, mais non perdus.</span>

		<span class="v-num v-10">10&nbsp;</span><span id="C24_10" class="v C24_10" data-id="C24_10">Nous portons toujours partout dans notre corps la mort du Seigneur Yéhoshoua, afin que la vie de Yéhoshoua soit aussi manifestée dans notre corps.</span>

		<span class="v-num v-11">11&nbsp;</span><span id="C24_11" class="v C24_11" data-id="C24_11">Car nous qui vivons, nous sommes sans cesse livrés à la mort pour l'amour de Yéhoshoua, afin que la vie de Yéhoshoua soit aussi manifestée dans notre chair mortelle ;</span>

		<span class="v-num v-12">12&nbsp;</span><span id="C24_12" class="v C24_12" data-id="C24_12">de sorte que la mort opère en effet en nous, mais la vie en vous.</span>

		<span class="v-num v-13">13&nbsp;</span><span id="C24_13" class="v C24_13" data-id="C24_13">Mais ayant le même esprit de foi, selon qu'il est écrit : J'ai cru, c'est pourquoi j'ai parlé<span class="note" id="note-2"><a class="key" href="#footnote-2">2</a></span> ! Nous croyons et c'est pourquoi nous parlons,</span>

		<span class="v-num v-14">14&nbsp;</span><span id="C24_14" class="v C24_14" data-id="C24_14">sachant que celui qui a ressuscité le Seigneur Yéhoshoua nous ressuscitera aussi par Yéhoshoua, et nous fera comparaître en sa présence avec vous.</span>

		<span class="v-num v-15">15&nbsp;</span><span id="C24_15" class="v C24_15" data-id="C24_15">Car toutes choses sont à cause de vous, afin que la grâce, étant multipliée, abonde à la gloire d'Elohîm par l'action de grâce d'un grand nombre.</span>

		<span class="v-num v-16">16&nbsp;</span><span id="C24_16" class="v C24_16" data-id="C24_16">C'est pourquoi nous ne nous relâchons pas, même si notre homme extérieur se détruit, toutefois l'intérieur est renouvelé de jour en jour.</span>

		<span class="v-num v-17">17&nbsp;</span><span id="C24_17" class="v C24_17" data-id="C24_17">Car notre légère tribulation d’un moment produit pour nous, d'excellence en excellence, un poids de gloire éternelle,</span>

		<span class="v-num v-18">18&nbsp;</span><span id="C24_18" class="v C24_18" data-id="C24_18">puisque nous ne regardons pas aux choses visibles, mais aux invisibles, car les choses visibles ne sont que pour un temps, mais les invisibles sont éternelles.</span>

	</div>
</div>
<div class="footnotes">
<span class="footnote" id="footnote-1"><span class="key">1</span><a class="backref" href="#note-1">4:6</a><span class="text">Ge. 1:3.</span></span><span class="footnote" id="footnote-2"><span class="key">2</span><a class="backref" href="#note-2">4:13</a><span class="text">Ps. 116:10.</span></span>
</div>

<div class="footer"><div class="nav">
<a class="prev" href="C23.html">&lt;</a>
<a class="home" href="index.html">=</a>
<a class="next" href="C25.html">&gt;</a>
</div></div>
</body>
</html>